/*
26-06-16
*/

.countdown .countdown-timer .countdown-amount {
  background-color: #000000;
}


.customer__rv .p-widget-slot--quality {
    background-color: #ededed;
    padding-bottom: 24px;
    margin-bottom: 0;
}

.gridListExp .item-grid .rrp {
  display: block;
}

.gridListExp .item-grid .price:before {
  content: 'from ';
}

//
//  PAP
//
.item-promo-wrap, .searchlist .item-promo-icon  {
  position: absolute;
  top: 10px;
  width: 125px;
  z-index: 10;
}

.searchlist .item-promo-icon, .list .item-promo-holder{
    position: absolute;
    left: -6px;

}

.item-promo-wrap .item-promo,
.searchlist .item-promo-icon {
  text-indent : -9999px;
}

.item-promo-icon  {
  width: 125px;
  height: 55px;
}

.rsWebkit3d  .item-promo-wrap  {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}

.item-promo-icon {
  background-image: none;
}

$paps: products-free-gift, products-cheapest-free, min-spend-money-off, min-spend-free-gift, products-money-off, products-fixed-price, price-beater, multi-buy, buy-x-delivery-discount;
@each $pap in $paps {

  .item-promo-icon.offer-#{$pap}  {
    background: url('../c-images/pap/offer-#{$pap}.png') -3px 0 no-repeat;
  }
}



// PAP TEXT VERSION
.item-promo, .item-promo a {
  color: $red-primary;
  font-style: italic;
  line-height: $doc-line-height;
}

.fancybox-inner .product-promo {
  padding: $doc-line-height;
}

.product .product-details, .fancybox-inner {
  .product-promo h3 {
    background: none;
    color: $red-primary;
    font-size: $doc-font-size;
    margin: 0;
  }
}

.productlist .list-item-details .pap-container {
  display: none;
}

/*
Author: Ethan Nguyen
Reason: Remove duplicated rrp.
Date: 26/01/16
 */
p.price-rrp:nth-child(2) {
    display: none;
}



.widget-landing-video-section {
  min-height:265px;
}
.widget-landing-title {
  color:$white-primary;
  text-align:center;
  padding-bottom:150px;

}

.widget-landing-title h1 {
    margin: ($doc-line-height * 1.5) 0 ($doc-line-height / 4);
    font-size: 2rem;
    color: #fff;
}

.no-video .widget-landing-title {
  padding-bottom:79px;
}

.no-video .widget-landing-title  h1 {
    margin-top: 108px;
}

.widget-landing-video iframe {
      margin-bottom: 0;
}

.widget-landing-video .widget-video {
    margin:-130px auto 0;
    width:560px;
}

.widget-landing-video {
  background:$grey-quaternary;
}


.widget-landing-page-testimonials {
  background:$grey-quaternary;
  color:$grey-primary;
  text-align:center;
  padding-top: $doc-line-height;

}



.widget-landing-page-testimonials  h2 {
  text-transform: uppercase;
  margin: 0;
  font-weight: bold;
}

.widget-landing-page-testimonials  .testimonial-item {
  display: inline-block;
  margin: 0 20px;
  max-width: 250px;
  vertical-align: top;
}

.widget-landing-page-testimonials  .testimonial-img {
  max-width: 110px;
  border-radius:110px;
}

.widget-landing-page-testimonials  .testimonial-text {
  font-size: 14px;
}

.widget-landing-page-testimonials  .testimonial-subtext {
  font-style: italic;
  margin-bottom: ($doc-line-height / 4);
}

.widget-landing-page-testimonials  .testimonial-author {
  font-size: 12px;
  font-weight: bold;
}



.landing-page-product-list-title h2 {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: ($doc-line-height / 2);
}

.landing-page-product-list-title {
  text-align:center;
  color:$grey-primary;
  margin: ($doc-line-height * 2) 50px $doc-line-height;
}

.list .landing-page-product-list.productlist {
  margin: 0 50px;
}

.list .landing-page-product-list.productlist .item {
     border-bottom: 1px solid $border-colour;
}

.list .landing-page-product-list.productlist .product-image img {
      max-width: 150px;
}

.landing-page-list-link {
  margin: ($doc-line-height * 2) 0;
  text-align:center;
}

.widget-newsletter-signup-bar .newsletter-signup-bar .newsletter-form-container {
  width:100%;
}

.widget-newsletter-signup-bar .newsletter-signup-bar .newsletter-form-container input {
  width:300px;
}

.landing-page .text {
  margin-top:$doc-line-height;
}

.lp-banner-item {
  display:inline-block;
  float:left;
}

.lp-banner-item  h2 {
  margin: ($doc-line-height / 4) 0;
  font-size: 1.2rem;
  font-weight: bold;
}

.lp-banner-item  p {
  font-size: 0.9rem;
  line-height: 20px
}

.widget-landing-page-banner {
  margin: ($doc-line-height / 2) 20px;
}


.widget-landing-page-banners-2  .lp-banner-item {
    width:50%;
}

.widget-landing-page-banners-2  .lp-banner-img {
    max-width: 480px;
}

.widget-landing-page-banners-3 .lp-banner-item {
  width:33%;
}

.widget-landing-page-banners-3 .lp-banner-img {
  max-width: 310px;
}

.product-category.landing-page {
  margin-bottom:0;
}

.gridListExp .pap-container {
  margin-top: 20px;
}

.cs-flag {
  background-position: -172px -37px;
}


i.icon.icon-delivery, i.icon.icon-prices {
   height: 32px;
}

.internationalOverlay_goButton-cz:before {
    display: inline-block;
    content: '';
    background-image: url(https://www.myprotein.com/common/images/flags/1x1/cz.svg);
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -3px;
}

.product-variation .field label {
   margin-top: 0;
}